# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = intel-sde
pkgbase = intel-sde
xdata = pkgtype=pkg
pkgver = 10.8.0-1
pkgdesc = Intel Software Development Emulator
url = https://software.intel.com/en-us/articles/intel-software-development-emulator/
builddate = 1774821520
packager = Garuda Builder <team@garudalinux.org>
size = 218664636
arch = x86_64
license = LicenseRef-Intel-Simplified
conflict = intel-xed
provides = intel-xed
depend = glibc
optdepend = bash
optdepend = python
optdepend = python-distro
